package com.buy507.mall.model;

import java.math.BigDecimal;

/**
 * 团队累计消费表
 * @author yeyun
 *
 */
public class DmsTeamTotalConsume {
	
	private Long id;
	
	private Long memberId;
	
	private BigDecimal value;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public Long getMemberId() {
		return memberId;
	}

	public void setMemberId(Long memberId) {
		this.memberId = memberId;
	}

	public BigDecimal getValue() {
		return value;
	}

	public void setValue(BigDecimal value) {
		this.value = value;
	}
	
}
